RubyGems Navigation menu

rails-captchme 1.0.7

This gem enable to use Captchme. Anti spam, Monetize captcha and Audience qualification

Versies:

  1. 1.0.7 - November 25, 2015 (23,5 KB)
  2. 1.0.6 - November 25, 2015 (23,5 KB)
  3. 1.0.4 - November 25, 2015 (23,5 KB)
  4. 1.0.3 - November 25, 2015 (23,5 KB)
  5. 1.0.2 - November 25, 2015 (23,5 KB)
Toon alle versies (6 totaal)

Eigenaren:

Authors:

  • Martin Debrunne

SHA 256 checksum:

dfab7c85253d6eb51fabb0a263be30a3614d1f20272027b011a3f6e4fba0662d

Total downloads 4.464

Voor deze versie 1.348

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 0

Links: